Bug 434880 - Review Request: tanukiwrapper - Java Service Wrapper
Review Request: tanukiwrapper - Java Service Wrapper
Status: CLOSED DUPLICATE of bug 226477
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-25 18:05 EST by Jesus M. Rodriguez
Modified: 2010-11-12 07:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 18:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2008-02-25 18:05:19 EST
I'm trying to take over an orphaned package but I do not have access to
cvsextras. I'm resubmitting the package I want for review.

Spec URL:
http://cvs.fedoraproject.org/viewcvs/rpms/tanukiwrapper/F-8/tanukiwrapper.spec?rev=1.26&view=markup

SRPM URL: http://cvs.fedoraproject.org/viewcvs/rpms/tanukiwrapper/
Description: 
Java Service Wrapper

The Java Service Wrapper is an application which has evolved out of a desire to
solve a number of problems common to many Java applications: - Run as a Windows
Service or Unix Daemon - Application Reliability - Standard, Out of the Box
Scripting - On Demand Restarts - Flexible Configuration - Ease Application
installations - Logging
Comment 2 Jesus M. Rodriguez 2008-02-25 22:10:41 EST
I need sponsorship in order to become a package maintainer.
Comment 3 Ville Skyttä 2008-04-04 17:38:58 EDT
Hmm, tanukiwrapper already has a maintainer for the devel branch according to
pkgdb (dbhole), and two co-maintainers for other branches but no "main"
maintainer for them:

https://admin.fedoraproject.org/pkgdb/packages/name/tanukiwrapper
Comment 4 Jesus M. Rodriguez 2008-04-07 11:24:17 EDT
I was trying to take over this package but I didn't have the right credentials
to take ownership of it. I was told to resubmit it for review to beat the
deadline. I would be happy to take the package for fedora 7 and 8 branches.  
Comment 5 Jesus M. Rodriguez 2008-04-07 11:25:13 EDT
I am jmrodri one of the two co-maintainers listed on the page from comment #3.
Comment 6 Jason Tibbitts 2008-10-22 18:40:52 EDT
Looking at this old review I'm still a bit confused.  I believe the java team has at least one sponsor who can give new folks access.  This package is already in the distro, and there's already a merge review ticket open on it.

I'm going to go ahead and close this ticket as a dup of the existing review ticket.

*** This bug has been marked as a duplicate of bug 226477 ***

Note You need to log in before you can comment on or make changes to this bug.